Yalnız Mesajı Göster
Eski 02-03-2017, 13:20  
sakirdemirel
Altın Üye
 
Giriş: 21/06/2006
Mesaj: 21
Varsayılan

programın sürümü çok eski olduğundan hata veriyor ve işlem yaptırmıyor. 2013 uyumlu hale getirmek için ne yapmak gerekir acaba
sakirdemirel Çevrimdışı   Alıntı Yaparak Cevapla